[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Завантажити телебачення 
LAB_TV_USER_MANUAL=Посібник користувача
LAB_SET=Установки
LAB_QUIT=Вийти
LAB_APPLICATION=Програма   
LAB_REMOTE_CONTROL=Пульт ДК
LAB_DEFAULT_AP=Виберіть програму за умовчанням. 
LAB_SET_IR=Виберіть один або кілька інфрачервоних приймачів:
LAB_ENABLE=Включити
LAB_DEV_NAME=Назва пристрою: 
LAB_REMOTE_MODEL=Модель пульта ДК
LAB_SET_IRMODEL=Оберіть тип пульта ДК, що застосовуватиметься для керування програмою. 
LAB_STANDY_BY=Режим зберігання
LAB_HIBERNET=Зупинити процес
LAB_LOG_OFF=Вийти
LAB_SHUT_DOWN=Закінчити роботу
LAB_CLOSE_AP=Закрити програму
LAB_SECONDS=Секунди
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Cannot find
LAB_INFO_NO_ADOBE_READER=Щоб відкрити посібник користувача спочатку встановіть Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Програма для відкриття ціого файла не знайдена. 
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Назва пристрою: 
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
